package co.pixelbeard.theanfieldwrap.data.responses;

import co.pixelbeard.theanfieldwrap.networking.BaseResponse;

public class GenericResponse extends BaseResponse {


    public GenericResponse() {
    }

    public GenericResponse(boolean success, String message) {

        this.setSuccess(success);
        this.setMessage(message);
    }

}
